﻿@keyframes spin {
	0% {
		transform: rotate(0deg); }
	100% {
		transform: rotate(360deg); } 
}
#loading-wrapper {
    position: fixed;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.8);
    z-index: 999999; }
  
  .the-loading-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-wrap: wrap; }
  
  #loading-text {
    position: relative;
    top: auto;
    left: auto;
    color: #999;
    width: 100px;
    height: 100px;
    margin: 0;
    text-align: center;
    font-size: 20px;
    /*display: flex;*/
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-wrap: wrap; }
  
  #loading-text img {
    width: 75px;
    margin: 0 auto; }
  
  #loading-text svg {
    width: 75px;
    height: 75px;
    margin: 0 auto; }
  
  #loading-content {
    display: block;
    position: absolute;
    left: -35px;
    top: -40px;
    width: 170px;
    height: 185px;
    margin: 0px; }
  
  #loading-content span {
    position: absolute;
    border: 3px solid #0F0;
    left: -3px;
    right: -3px;
    top: -3px;
    bottom: -3px;
    border: 3px solid transparent;
    border-top-color: #d32330;
    border-bottom-color: #d32330;
    border-radius: 50%;
    display: block;
    -webkit-animation: spin 2.5s linear infinite;
    -moz-animation: spin 2.5s linear infinite;
    -o-animation: spin 2.5s linear infinite;
    animation: spin 2.5s linear infinite; }
  
  #loading-content:after {
    content: "";
    position: absolute;
    border: 3px solid #0F0;
    left: 15px;
    right: 15px;
    top: 15px;
    bottom: 15px; }
  
  #loading-content:before {
    content: "";
    position: absolute;
    border: 3px solid #00F;
    left: 5px;
    right: 5px;
    top: 5px;
    bottom: 5px; }
  
  #loading-content:before {
    border: 3px solid transparent;
    border-top-color: #bd9c65;
    border-bottom-color: #bd9c65;
    border-radius: 50%;
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    -o-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite; }
  
  #loading-content:after {
    border: 3px solid transparent;
    border-top-color: #008241;
    border-bottom-color: #008241;
    border-radius: 50%;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    -o-animation: spin 2s linear infinite; }